/*

A Six Apart theme adapted for Movable Type default templates 
name: Professional Black  
designer: Jim Ramsey 
designer_url: http://www.jimramsey.net/ 
layouts: layout-wm

*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
    font: normal 13px gill sans, arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}


/* Header */

#header {
    
}

#header-inner {
    position: relative;
}

#header-name {
    margin-bottom: 0;
}

#header-description {
    
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name {
    
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: underline;
}

.asset-content {
    margin: 5px 0 0 0;
}

.asset-more-link {
    font-weight: bold;
    margin-top:5px;
}

.asset-more-link a {
    background:#000;
    padding:3px 10px;
    color:#fff;
    font:15px;
}

.asset-more-link a:hover {
    background:#9bbc00;
    color:#fff;
    font:15px;
}

.soldout{
    background:red;
    padding:3px 10px;
    color:#fff;
    font:15px;
    font-weight: bold;
    display:inline;
	}

.asset-meta {
    border-top: 1px solid #ccc;
}

.asset-footer a,
.comment-footer a {
    font-weight: normal;
}

.content-nav {
    margin: 5px 0 10px;
}

.archive-title {
    margin: 0 0 5px 0;
    font-size: 24px;
    font-weight: bold;
}

div#mekuri{
    font-size: 15px;
    font-weight: bold;
    margin: 5px 0 30px;
	}

.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    margin: 5px 0;
}

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    margin: 0;
    padding: 5px 0;
    font-weight: bold;
}

.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #000; 
    background: #fff;
}

a {
    color: #9bbc00;
    text-decoration: none !important;
}

a:hover {
    color: #fff;
    text-decoration: underline;
    background: #9bbc00;
}


/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
    background-color: #fff;
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-top: 25px;  
    margin-bottom: 30px;  
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#main-navigation-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 945px;
    margin: 0 auto;
}


/* Header ----------------------------------------------------------------- */

#header { 
	background: #fff url("../image/main/bk_header.gif") repeat-x 0 0;	
}

#header a {
    color: #fff;
}

#header-content {
    width: 945px; 
    margin: 7px auto 0px auto;
    color: #fff;
    font: normal 9pt gill sans, arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}


#header-left {
	float:left;
}

#header-right {
	float:right;
}

#header-name {
    color: #fff; 
    font-size: 30px;
    margin-bottom: 5px;
}

#header-description {
    color: #777;
    font-size: 15px;  
}


hr.line-bk{
	height:20px;
	background: url("../image/main/line.gif") repeat-x 0 0;
	margin:5px 0px;	
}

/* Navigation ----------------------------------------------------------------- */

#main-navigation {
    font: bold 9pt gill sans, century gothic;
}

#main-navigation-inner {
    position: relative;
}

#main-navigation-left{
    float: left;
    margin-top:10px;
    margin-right:10px;
}

#main-navigation-right{
    float: right;
}

#main-navigation ul {
    margin: 0;
    padding: 0 0 0 20px;
    list-style: none;
}

#main-navigation ul li {
    float: left;
    padding-top: 21px;
}

#main-navigation ul li a {
    display: block;
    text-decoration: none;
    padding: 40px 10px 0px 10px;
    color:#000;
}

#main-navigation ul li a:hover {
    text-decoration: none;
    background: #000; 
    color:#fff;
}

#main-navigation ul li.on a {
    color: #fff;
    background: #000;
}


/* Search ---------------------------------------------------------------- */

.widget-search {
    float: right;
    width: 300px;
    position: absolute;
    top: 2px;
    right: 0;
    text-align: right;
}

.widget-search h3 {
    display: none;
}

#search {
    border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    padding: 1px;
}

#search-submit {
    border: 1px solid #75120e;
    border-top: 1px solid #b25c59;
    border-left: 1px solid #b25c59;
    background: #921712;
    color: #fff;
    padding: 0px 5px 1px 5px;
    font-size: 11px;
}


/* Sign In ---------------------------------------------------------------- */

#header .widget-sign-in {
    position: absolute;
    right: 15px;
    top: 5px;
    text-align: center;
    color: #777;
    font-family: verdana;
    font-size: 11px;
    margin: 0;
    padding: 0;
}

#header .widget-sign-in .widget-header {
    display: none;
}

#header .widget-sign-in .widget-content {
    background-color: #000;
    margin: 0;
    padding: 5px 15px 10px 15px;
    float: right;
    overflow: hidden;
}

#header .widget-sign-in a {
    color: #777;
    text-decoration: underline !important;
}
#header .widget-sign-in a:hover {
    color: #fff;
}


/* Content ---------------------------------------------------------------- */

#content {
    line-height: 1.5;
}

.asset-name,
.asset-name a,
.archive-title {
    
}

.comment-footer,
.comment-footer a,
.trackback-footer {
    
}

.asset-footer {
    font-size: 13px;
    border-top: 5px double #000;
    padding-top: 15px;
}

.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-header,
.search-form-header,
.search-results-header {
    
}

.asset-name a {
    
}

.entry-asset .asset-name {
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 5px;
}

h2.eventtitle {
    font-size: 20px;
    line-height: 1.3;
    margin-bottom: 5px;
    color:#9bbc00;
}

.entry-asset .asset-meta {
    color: #777;
    border-top: 1px dotted #ccc;
    font-size: 12px;
    padding: 5px 0 0 0;
    margin-bottom: 5px;
}


div.asset-body{
    border-top: 1px dotted #ccc !important;
    padding-top: 15px !important;
    line-height: 1.8;
}

img.scpickup{
    float: right;
    margin: 0 0 20px 20px;
    border:1px solid #000;
}

div.index-body{
    margin: 20px 0px 30px 0px ;
    border-bottom: 5px double #000;
}

.index-body h2 {
    border-bottom: 1px dotted #ccc;
    font-size: 24px;
    line-height: 1.3;
    font-weight: bold;
    background: url("../image/main/maru.gif") no-repeat 0 7px;
    padding-left:20px;
    padding-bottom:5px;
}

.index-body dl {
    padding: 0 0px;
}

.index-body dl dt {
    font-size: 15px;
    line-height: 1.3;
    font-weight:bold;
}

.index-body dl dd {
    margin-bottom: 3px;
}

.index-body dl dd.entry-meta {
    margin-bottom: 10px;
    color: #000;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}

.entry-asset .byline {
    float: left;
}
.entry-asset .asset-comments,
.entry-asset .asset-trackbacks {
    float: right;
    margin-left: 10px;
}
.entry-asset .asset-comments a,
.entry-asset .asset-trackbacks a {
    display: block;
    float: left;
    padding-left: 18px;
}
.entry-asset .asset-comments a {
    background: url("icon-comment.gif") no-repeat 2px 50%;
}
.entry-asset .asset-trackbacks a {
    background: url("icon-trackback.gif") no-repeat 0 50%;
}

.archive li {
    margin-bottom: 5px;
}

#group-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}

h1#page-title {
    font-size: 24px;
    line-height: 1.3;
    font-weight: bold;
    background: url("../image/main/maru.gif") no-repeat 0 7px;
    padding-left:20px;
}

.mt-main-index h1#page-title {
    font-size: 24px;
    margin-bottom: .5em;
    background: url("../image/main/maru.gif") no-repeat 0 7px;
    padding-left:20px;
}

.mt-main-index #alpha p {
    font-size: 14px;
}

#homepage-image {
    width: 905px;
    height: 170px;
    overflow: hidden;
    text-indent: -9999px;
    margin: 0 0 25px 20px;
}

#alpha .comments .even {
    background-color: #e6f0f5;
    border-right: 1px solid #c0d9e6;
    border-bottom: 1px solid #c0d9e6;
}

#alpha .comments .odd {
    background-color: #f3f3f3;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.comment {
    background: #fff;
    padding: 10px 10px 0;
    width: 549px;
    margin-bottom: 10px;
}

.comment-header {
    font-weight: bold;
}

h2.comments-header,
h2.comments-open-header,
h2.trackbacks-header {
    height: 20px;
    background: url(header-arrow-wide.gif) no-repeat 0 0;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    border: none;
    padding: 0 6px 0 20px;
    line-height: 20px;
    font-family: verdana;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#main-navigation .search-options {
    display: none;
}

h1#page-title.search-results-header {
    font-size: 14px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 15px;
}

.sitemap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sitemap ul li {
    padding: 0;
    margin: 0 0 5px 0;
    font-weight:bold;
}

.sitemap ul li ul {
    padding: 0;
    margin: 0 0 5px 0px;
}

.sitemap ul li ul li {
    padding-left: 20px;
    margin: 0;
    font-weight:normal;
    background: url("../image/main/li.gif") no-repeat 0 50%;
}

.widget-recent-comments ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-recent-comments ul li {
    padding: 0;
    margin: 0 0 8px 0;
    background: url(icon-comment.gif) no-repeat 0 4px;
}

.widget-recent-entries dl {
    padding: 0 0px;
}

.widget-recent-entries dl dt {
    font-size: 15px;
    line-height: 1.3;
    font-weight:bold;
}

.widget-recent-entries dl dd {
    margin-bottom: 3px;
}

.widget-recent-entries dl dd.entry-meta {
    margin-bottom: 10px;
    color: #333;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}

.userpic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
    padding: 0;
    border: 1px solid #fff;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}

.comment-header {
    color: #777;
    margin: 0 0 5px 0;
    padding: 0;
    font-weight: normal;
}

.comment-content {
    clear: none;
    margin: 0 0 5px 0;
    padding: 0;
}

.admin-edit-link {
    text-align: center;
    font-family: verdana;
    margin-top: 10px;
}

.admin-edit-link a {
    border: 1px solid #ccc;
    background: #eee;
    padding: 5px 10px;
}


/* Forms ---------------------------------------------------------------- */

input.text, textarea {
    border: 1px solid #ccc;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    padding: 1px 2px;
    background-color: #fafafa;
}

.contact-form label {
    display: block;
}

.contact-form input.text {
    font-size: 13px;
}

.contact-form textarea {
    margin-bottom: 15px;
}


/* Widget ----------------------------------------------------------------- */

.widget-header,
.widget-content {
    margin-right: 0px;
    margin-left: 0px;
}

.widget-header {
    height: 30px;
    width: 255px;
    background: url("../image/main/r_menu_bq.gif") no-repeat 0 0;
    font: bold 10pt gill sans,century gothic;
    color: #fff;
    border: none;
    padding: 10px 0 0 25px;
    text-transform: uppercase;
}

.widget-header a {
    color: #fff;
    font-weight: bold;
}

.widget-header a:hover {
    text-decoration: underline;
}

.layout-wm .widget-header {

}

#content .widget-powered .widget-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
} 

.widget-content {
    margin-top: 0px;
    margin-bottom: 20px;
    color:#333;
}


/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 10px;
    text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget,
#footer .widget-content {
    margin: 0;
    padding: 0;
}

#footer .widget-footer-links {
    width: 50%;
}

#footer .widget-powered {
    float: right;
    width: 157px;
    text-align: right;
    clear: none;
}

#footer .widget-powered .widget-content {
    margin: 0;
    padding: 0;
    text-align: left;
}

#footer .widget-powered .widget-content span {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}

#footer .widget-powered .widget-content span a {
    display: block;
    float: right;
    height: 41px;
    width: 157px;
    overflow: hidden;
    text-indent: -9999px;
    background: url(powered-by-mt-logo.gif) no-repeat 0 0;
}


/* Footer ----------------------------------------------------------------- */

div#ft_pagetop{
	text-align:center;
	margin:15px auto;
	width:945px;
	}

div#ft_pagetop p{
	text-align:left;
	}

#footer { 
    background:  #fff url("../image/main/bk_footer.gif") repeat-x left bottom;
    color: #000;
    font: bold 8pt gill sans, arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
}


#footer .widget-header {
    display: none;
}

#footer-content {
    margin: 15px 0;
	text-align:center;
}

#footer-content a {
    text-decoration: none;
    padding: 3px 10px;
    border-left: 1px solid #ccc;
    color:#000;
}

#footer-content a:hover {
    text-decoration: none;
    background:#000;
    color:#fff;
}

#footer-content a.last {
    border-right: 1px solid #ccc;
}

h5#footer-copy {
    font: normal 9pt gill sans, arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
    text-align:center;
    color:#fff;
    margin: 0;
    padding-bottom:7px;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#main-navigation:after,
.entry-asset .asset-meta:after,
.comment:after,
#footer-content:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

#header-inner,
#content-inner,
#footer-inner,
#main-navigation,
.entry-asset .asset-meta,
.comment,
#footer-content,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

h2.page-title{
    font-size: 16px;
    color:#9bbc00;
    padding:3px 7px;
	border-bottom:1px dotted #9bbc00;
	border-left:10px double #9bbc00;
	}

h3{
    font-size: 16px;
	}

img.border1{
	border:1px solid #000;
	}
	
img.puborder1{
	border:1px solid #000;
	float:right;
	}

img.border5 {
	border:5px solid #000;	
	}

/* calendar_ykn ----------------------------------------------------------- */

#calendar {
    margin: 5px 0 10px;
    color: #222;
    font: bold 10pt gill sans, century gothic ;
}
.calendarhead {
    padding-bottom: 5px;
    font-size: 9px;
    letter-spacing: 0.2em;
}
#calendar table {
    padding: 0;
    border-collapse: collapse;
}
#calendar th {
    padding-bottom: 3px;
    text-align: center;
    font-size: 9pt !important;
    width: 30px;
}
#calendar td {
    padding: 2px 0;
    text-align: center;
    font-size: 10pt !important;
    line-height: 120%;
}
.today {
    display: block;
    border: 1px solid #444444;
}

#calendar table a {
    text-decoration: underline !important;
}

.sunday,
.holiday,
.holiday a:link,
.holiday a:visited {
    color: #e50003;
}
.saturday,
.saturday a:link,
.saturday a:visited {
    color: #0000ff;
}

div.calendar_month{
	text-align:center;
    padding: 0;
    margin-bottom: 10px;
    font: bold 11pt gill sans, century gothic ;
    color:#000;
}


